[ic] Help!! Interchange and Perl 5.8.0

Rene Hertell interchange-users at hertell.com
Tue May 11 13:36:38 EDT 2004

> After installing and looking at interchange on our company's development
> server, Mandrake Linux 8.2, we were ready to get it going and roll it
> out on our production server. A RedHat 9.0 system that is hosted for us.
> Problem now seems to be that it can't or won't run, ( install ) on a
> machine running multi-threaded PERL. Aaaaaaaaaaaah!!! If I wasn't crazy

Just get perl 5.8.2, compile and install it by hand into the default
locatiln /usr/local

Then change the path for the interchange user to include /usr/local/bin
BEFORE /usr/bin

That should do it


More information about the interchange-users mailing list